/*---------- section0 (start) ----------*/
.sect0 {
}

.sect0 .left {
    width: 400px;
    height: 75px;
    margin: -3px 0 0;
    padding: 0 20px 7px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    border-left: 5px solid #3AB54A;
    float: left;
    font-weight: 600;
    font-size: 60px;
    color: #fff;
    text-shadow: 0 0 2px #3AB54A, 0 0 2px #3AB54A, 0 0 2px #3AB54A, 0 0 2px #3AB54A, 0 0 2px #3AB54A,
                 0 0 2px #3AB54A, 0 0 2px #3AB54A, 0 0 2px #3AB54A, 0 0 2px #3AB54A, 0 0 2px #3AB54A;
}

.sect0 .right {
    width: 800px;
    float: right;
    text-align: right;
}

.sect0 .right .pattern {
    width: 100%;
    height: 18px;
    background: url(../img/storyOpenFactory/pattern.png);
    background-size: contain;
}

.sect0 .right .menuSet {
    margin: 20px 0 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
}

.sect0 .right .menuSet a {
    padding: 2px 25px 4px;
    box-sizing: border-box;
    border-radius: 30px;
    border: 1px solid #3AB54A;
    text-align: center;
    font-weight: 400;
    /* font-size: 16px; */
    color: #303030;
}

.sect0 .right .menuSet a:hover {
    border: 1px solid #EF4C23;
    background: #EF4C23;
    color: #fff;
}

.sect0 .right .menuSet a.active {
    color: #fff;
    background: #3AB54A;
}

.sect0 .right .menuSet a.active:hover {
    border: 1px solid #3AB54A;
}

@media screen and (min-width: 1px) and (max-width: 1200px) {
    .sect0 .left {
        width: 100%;
        height: auto;
        margin: 0 0 10px;
        padding: 0 20px;
        border-left: 5px solid #3AB54A;
        font-size: 40px;
    }

    .sect0 .right {
        width: 100%;
    }

    .sect0 .right .menuSet {
        justify-content: space-between;
        gap: 0;
    }

    .sect0 .right .menuSet a {
        flex: 0 0 49%;
        margin: 0 0 10px;
        padding: 3px 10px 5px;
    }
}
/*---------- section0 (start) ----------*/

/*---------- section1 (start) ----------*/
.sect1 {
    line-height: 1.8em;
    font-size: 20px;
}

.sect1 .sectTitle {
    margin: 0 0 40px;
    padding: 10px 0 12px;
    border-radius: 20px 0 20px 0;
    text-align: center;
    font-weight: 600;
    font-size: 28px;
    color: #fff;
    background: #EF4C23;
}

.sect1 .block {
    margin: 0 0 100px;
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
    flex-wrap: wrap;
}

.sect1 .block:last-child {
    margin: 0 0 20px;
}

.sect1 .block .titleCont {
    flex: 1 0 100%;
    margin: 0 0 40px;
    display: flex;
    justify-content: space-between;
}

.sect1 .block .titleCont .title {
    flex: 0 0 62%;
    padding: 10px 20px;
    box-sizing: border-box;
    border-radius: 20px 0 20px 0;
    text-align: center;
    font-weight: 600;
    font-size: 28px;
    color: #fff;
    background: #3AB54A;
}

.sect2 .block3 .titleCont .title {
    background: #EF4C23 !important;
}

.sect1 .block .titleCont img {
    width: 35%;
    /* flex: 0 0 40%;     */
}

.sect1 .block .desp {
    flex: 0 0 50%;
    align-self: center;
}

.sect1 .block .desp.orange {
    font-weight: 600;
    color: #EF4C23;
}

.sect1 .block .desp.green {
    font-weight: 600;
    color: #3AB54A;
}

.sect1 .block2 .desp {
    order: 2;
}

.sect1 .block3 .desp {
    flex: 0 0 100%;
}

.sect1 .block4 .desp {
    flex: 0 0 100%;
}

.sect1 .block .gallery {
    flex: 0 0 45%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.sect1 .block2 .gallery {
    order: 1;
}

.sect1 .block3 .gallery {
    flex: 0 0 100%;
    margin: 30px 0;
}

.sect1 .block4 .gallery {
    flex: 0 0 100%;
    margin: 30px 0;
}

.sect1 .block .gallery .pic {
    /* flex: 0 0 48%; */
    height: 100px;
    margin: 0 0 5px;
    box-sizing: border-box;
}

.sect1 .block .gallery .pic.orange {
    border: 5px solid #EF4C23;
}

.sect1 .block .gallery .pic.green {
    border: 5px solid #3AB54A;
}

.sect1 .block1 .gallery .pic.pic1 {
    flex: 0 0 85%;
    border-radius: 0 60px 0 60px;
    background: url(../img/bioTern/pic_01.webp) center center;
    background-size: cover;
}

.sect1 .block1 .gallery .pic.pic2 {
    flex: 0 0 10%;
    height: 100%;
    background: url(../img/bioTern/icon_18.png) center center;
    background-size: cover;
}

.sect1 .block2 .gallery .pic.pic1 {
    flex: 0 0 10%;
    height: 100%;
    background: url(../img/bioTern/icon_18.png) center center;
    background-size: cover;
}

.sect1 .block2 .gallery .pic.pic2 {
    flex: 0 0 85%;
    border-radius: 60px 0 60px 0;
    background: url(../img/bioTern/pic_02.webp) center center;
    background-size: cover;
}

.sect1 .block3 .gallery .pic.pic1 {
    flex: 0 0 47%;
    border-width: 20px;
    border-left: none;
    border-bottom: none;
    border-radius: 60px 0 60px 0;
    background: url(../img/bioTern/pic_03.webp) center center;
    background-size: cover;
}

.sect1 .block3 .gallery .pic.pic2 {
    flex: 0 0 47%;
    border-width: 20px;
    border-left: none;
    border-bottom: none;
    border-radius: 60px 0 60px 0;
    background: url(../img/bioTern/pic_04.webp) center center;
    background-size: cover;
}

.sect1 .block4 .gallery .pic.pic1,
.sect1 .block4 .gallery .pic.pic3 {
    flex: 0 0 10%;
    height: 100%;
    border-radius: 0;
    background: url(../img/bioTern/icon_18.png) center center no-repeat;
    background-size: contain;
}

.sect1 .block4 .gallery .pic.pic2 {
    flex: 0 0 75%;
    /* height: 100%; */
    border-radius: 60px 0 60px 0;
    background: url(../img/bioTern/pic_05.webp) center center no-repeat;
    background-size: cover;
}

@media screen and (min-width: 1px) and (max-width: 1200px) {
    .sect1 .sectTitle {
        margin: 0 0 10px;
        font-size: 24px;
    }

    .sect1 .block {
        margin: 0 0 40px;
    }

    .sect1 .block .titleCont {
        margin: 0 0 10px;
    }

    .sect1 .block .titleCont .title {
        flex: 0 0 100%;
        font-size: 24px;
    }

    .sect1 .block .titleCont img {
        width: 0%;
    }

    .sect1 .block .desp {
        flex: 0 0 100%;
        margin: 10px 0;
    }

    .sect1 .block2 .desp {
        order: 1;
    }

    .sect1 .block4 .desp {
        flex: 0 0 100%;
    }

    .sect1 .block .gallery {
        flex: 0 0 100%;
        /* margin: 20px 0 0; */
    }

    .sect1 .block2 .gallery {
        order: 2;
    }

    .sect1 .block3 .gallery {
        margin: 0;
    }

    .sect1 .block4 .gallery {
        margin: 0;
    }

    .sect1 .block1 .gallery .pic.pic1,
    .sect1 .block2 .gallery .pic.pic2,
    .sect1 .block3 .gallery .pic.pic1,
    .sect1 .block3 .gallery .pic.pic2,
    .sect1 .block4 .gallery .pic.pic2 {
        flex: 0 0 100%;
    }

    .sect1 .block1 .gallery .pic.pic2,
    .sect1 .block2 .gallery .pic.pic1,
    .sect1 .block4 .gallery .pic.pic1,
    .sect1 .block4 .gallery .pic.pic3 {
        flex: 0 0 0%;
    }
}
/*---------- section1 (end) ----------*/